@media screen and (max-width: 768px) {
  body.site {
    font-size: 1.05em;
  }
  #aside {
    min-width: unset;
    max-width: 54px;
  }
  #aside .top-position {
    flex-direction: column-reverse;
    margin-top: 0.6em;
  }
  #aside .lang, #aside .actions {
    flex-direction: column;
  }
  #aside .lang a, #aside .actions a {
    margin-right: 0;
    margin-bottom: 0.2em;
  }
  #aside .lang {
    margin-top: 1.6em;
  }
  #aside .social span.link {
    display: none;
  }
  div[itemprop="blogPost"] {
    min-height: initial;
  }
  div[itemprop="blogPost"] > div {
    max-width: initial;
    padding: 3rem 1.2rem;
    margin-right: 54px;
  }
  div[itemprop="blogPost"] p.background {
    font-size: 34vw;
  }
  div[itemprop="blogPost"] p.background.not-mobile {
    display: none;
  }
  div[itemprop="blogPost"] p.background.mobile-conditional {
    display: initial;
  }
  h2, h3 {
    font-size: 1.75em;
  }
  div.home h1 {
    margin-top: calc(36vw + 2rem);
  }
  div.home a {
    font-size: 7vw;
  }
  div.home .small {
    font-size: 5vw;
  }
  div.home .big {
    white-space: initial;
  }
  div.home p.background {
    padding-top: 0.5em;
    font-size: 28vw;
    opacity: 0.7 !important;
  }
  #premedia h2::before, #packaging h2::before, #webdesign h2::before, #etaussi h2::before {
    right: calc(100% + .4em);
  }
  #premedia h2::after, #packaging h2::after, #webdesign h2::after, #etaussi h2::after {
    left: calc(100% + .4em);
  }
  #apropos .article-container, #contact .article-container {
    padding: 1em 0.7em 0.3em;
  }
}
